This is a directory for testing generating HTML from xml files
1.) To test, copy the included files in appform_report_shield_main.html
from ../report_template/eApp directory to this directory; copy also the style.css
Do not commit these copied files to prevent duplication.

2.) Run the command line found in a01_run.bat